@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";


.about {
  padding: 40px;

  &__photo {
    width: 120px;
    height: 120px;
    margin-bottom: 40px;
  }

  &__description {
    font-size: 18px;
    line-height: 22px;
  }

}